易客CRM,中小企业最忠实的合作伙伴!

解决安装PHP5不能加载php_mysql.dll的问题

784℃

PHP4在2007年年底将停止支持,看来升级到PHP5是大势所趋啊。
上周配置PHP5环境很容易就装好了,而且运行易客CRM也没什么问题,昨天拿到了dell的新本本,运行PHP5总提示不能定位程序输入点和加载php_mysql.dll&libmysql.dll,搜了好几个解决方法都不行,最终找到了http://edu.yesky.com/edupxpt/67/2208567.shtml,把libmysql.dll复制到c:/windows/system32/目录下就解决了这个问题。

易客CRM的新版本将支持PHP5.0.x。

转载请注明:易客CRM官方博客 » 解决安装PHP5不能加载php_mysql.dll的问题

喜欢 (0)or分享 (0)